# VFA Struct Reference

## Data Fields

const char * | attribute
int | flag

## Detailed Description

Definition at line 281 of file files.c.

## Field Documentation

const char* VFA::attribute

Definition at line 282 of file files.c.

Referenced by parseForSimple(), and parseForVerify().

int VFA::flag

Definition at line 283 of file files.c.

Referenced by parseForSimple(), and parseForVerify().

The documentation for this struct was generated from the following file:

- build/files.c